ADSys: adsysctl(1)

NAME
adsysctl-service-cat - Print service logs

SYNOPSIS
adsysctl service cat [flags]

DESCRIPTION
Print service logs

OPTIONS
-h, --help[=false]
    help for cat

OPTIONS INHERITED FROM PARENT COMMANDS
-c, --config=""
    use a specific configuration file

-s, --socket="/run/adsysd.sock"
    socket path to use between daemon and client. Can be overridden by systemd socket activation.

-t, --timeout=30
    time in seconds before cancelling the client request when the server gives no result. 0 for no timeout.

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adsysctl-service(1)

HISTORY
11-Jun-2026 Auto generated by spf13/cobra